#include <Machine/IDataMachine.hpp>

Side IDataMachine::getDataOutputSide()
{
    return getDataInputSide();
}

void IDataMachine::onDataInputVerb(std::string verb)
{
    // NOP
}

DataLink::ChannelBitmap IDataMachine::getActiveChannels()
{
    return {};
}